/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Inleiding";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Ander";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "Waar is u data?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Kies asb. een van die beskikbare opsies om voort te gaan.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Hierdie Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Ander toestel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Could not find 1Password information on iCloud. \n\nIf you have 1Password running on another device, please make sure iCloud is enabled there."; ObjectID = "723"; */
"723.title" = "Kon geen 1Password-inligting in iCloud opspoor nie.\n\nIndien 1Password tans op ’n ander toestel loop, maak asb. seker dat iCloud daarop ingestel is.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Multireëletiket";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Kanselleer";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Knoppie";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Hierdie Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Ander toestel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Kanselleer";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Indien u 1Password op ’n ander rekenaar of mobiele toestel gebruik, is daar verskeie opsies om u data na hierdie Mac oor te dra en gesinchroniseerd te hou.\n\nKlik Meer Inligting vir besonderhede.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "Meer Inligting";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "862"; */
"862.title" = "Aktiveer iCloud";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Klik hier om ’n bestaande .agilekeychain of .opvault-lêer te kies...";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Klik hier om ’n bestaande .agilekeychain of .opvault-lêer te kies…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Sleep Dropbox-vour hier";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Klik hier om ’n 1Password-kluis in Dropbox te kies…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Gaan voort";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Stel terug vanaf laaste rugsteunkopie";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Kanselleer";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Stel terug vanaf laaste Rugsteunkopie";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Klik hier om ’n 1Password-rugsteun op u hardeskyf te kies…\n\nNadat u data herstel is sal 1Password onmiddellik sluit. U sal 1Password handmatig weer moet laat loop.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Kies rugsteunlêer...";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Stel terug vanaf laaste rugsteunkopie";

